/*
 Theme Name:   Auburn Seminary (Jupiter Child Theme)
 Theme URI:    http://cornershopcreative.com
 Description:  Child theme of Jupiter developed by Cornershop Creative, LLC
 Author:       Cornershop Creative
 Author URI:   https://cornershopcreative.com
 Template:     jupiter
 Version:      1.0.0
 Text Domain:  jchild
*/

.text-center-block{
	text-align: left;
display: block;
width: 80%;
margin: 0 auto;
font-size: 35px;
line-height: 1;
}

.green-button a{
	border-color: #499ebe !important;
	width: auto !important;
}
.center-block,
.full-block {
	text-align: left;
	display: block;
	font-weight:600;
	width:100%;
}
.center-block {
	width:60%;
}
.center-block p,
.full-block p{
	font-size:20px;
}
.minus-margin-left {
	margin-left: -40px;
}

.icon-block-image {
	text-align:center;
	padding: 30px 0;
	font-size: 28px;
	color: #ffffff;
	font-weight: 600;

}
.same-height{
	display: flex;
}
.same-height .vc_column_container {
	padding: 0 10px;
}
.same-height .vc_column_container>.vc_column-inner {
	height: 100%;
}
.field-left {
	width: calc( 50% - 16px );
	float: left;
	clear: none !important;
	padding: 0 !important;
	margin-right: 16px;
}
.field-left input,
.field-left select {
	width: 100% !important;
}
.field-left select {
	margin-top: 19px;
background-color: #FFFFFF !important;
	color: gray !important;
font-weight: 400 !important;
}
#gform_wrapper_18 #gform_18 .gform_footer #gform_submit_button_18.gform_button {
	border: solid 2px #FFFFFF !important;
	color: #FFFFFF !important;
	background-color: transparent !important;
	padding: 18px 100px !important;
	border-radius: 25px;
}
#gform_18 .gform_footer {
	text-align: center;
}
@media (max-width: 900px) {
	.minus-margin-left {
		margin-left: initial;
	}
	
	.same-height {
		flex-direction: column;
	}
	.same-height .vc_column_container {
		padding-bottom: 10px;
	}
	.field-left {
		width: 100%;
		margin-top: 0 !important;
	}
	.field-left .ginput_container,
	.gform_wrapper .top_label .field-left .ginput_container input.medium {
		margin-top: 0 !important;
		padding-top: 0 !important;
		width: 100% !important;
		margin-bottom: 16px;
	}
}

/* PRENUP CSS */

.orange-gradient {
	background: rgb(247,145,84);
background: -moz-linear-gradient(180deg, rgba(247,145,84,1) 0%, rgba(239,86,43,1) 100%);
background: -webkit-linear-gradient(180deg, rgba(247,145,84,1) 0%, rgba(239,86,43,1) 100%);
background: linear-gradient(180deg, rgba(247,145,84,1) 0%, rgba(239,86,43,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#f79154",endColorstr="#ef562b",GradientType=1);
	color: #ffffff;
}
.white-text {
	color: #ffffff;
}
.info-blocks:after,
.info-blocks:before {
	display: none !important;
}
.info-blocks {
	display: -webkit-flex;
display: -ms-flexbox;
display: flex;
-webkit-flex-wrap: wrap;
-ms-flex-wrap: wrap;
flex-wrap: wrap;
-webkit-align-content: space-between;
-ms-flex-line-pack: justify;
align-content: space-between;
	padding: 2.5rem 0;
}
.info-blocks .wpb_wrapper,
.info-blocks .vc_column-inner,
.same-height-columns .wpb_wrapper,
.same-height-columns .vc_column-inner,
.same-height-columns .flex-item-center .wpb_wrapper,
.same-height-columns .flex-item-center .vc_column-inner,
.same-height-columns .flex-content-center .wpb_wrapper,
.same-height-columns .flex-content-center .vc_column-inner,
.info-blocks .vc_custom_heading + .mk-text-block,
.info-blocks .vc_custom_heading + .mk-text-block div{
	height: 100%;
}
.info-blocks .vc_column-inner .wpb_wrapper {
	background-color: #f5f5f1;
	display: -webkit-flex;
display: -ms-flexbox;
display: flex;
	flex-direction: column;
}
.info-blocks .vc_custom_heading + .mk-text-block,
.info-blocks .vc_custom_heading + .mk-text-block div{
	display: -webkit-flex;
display: -ms-flexbox;
display: flex;
	align-items: center;
	justify-content:center;
	text-align:center;
}
.info-blocks .vc_custom_heading + .mk-text-block p {
	padding: 1rem 2rem;
	color: #f05a28;
	font-size: 1.8rem;
	line-height: normal;
}
.prenup-nav .mk-padding-wrapper {
	display: flex;
}
.prenup-nav .column_container {
	height: initial;
	min-height: initial;
	display: flex;
}
.prenup-nav .column_container:first-child {
	padding-left: 0;
}
.prenup-nav .column_container:last-child {
	padding-right: 0;
}
.prenup-nav .column_container .vc_row{
	width: 100%;
	display: flex;
	/*align-items: center;*/
}
.prenup-nav .column_container:first-child .vc_row {
	padding: .5rem 1.5rem 0 0;
	margin-right: .5rem;
}
.prenup-nav .column_container:last-child .vc_row {
	padding: .5rem 0 0 1.5rem;
	margin-left: .5rem;
}
.prenup-nav .column_container p {
	font-size: 1.5rem;
	padding: 0;
	margin: 0;
	text-transform: capitalize;
}
.prenup-nav .vc_btn3-container {
	width: 100%;
}
.prenup-nav .vc_btn3-container a{
	width: 100%;
	font-size: 2.5rem;
	color: #009ec1 !important;
	background-color: transparent !important;
	font-weight: 700;
	line-height: 1;
	font-family: "Open Sans Condensed";
	word-spacing: 0px;
}
.prenup-nav .column_container:last-child .vc_btn3-container a {
	text-align: left;
	padding: 0 20% 0 0 !important;
}
.prenup-nav .column_container:first-child .vc_btn3-container a {
	text-align: right;
	padding: 0 0 0 20% !important;
}

.prenup-nav .fa,
.prenup-nav .fa:before {
	font-size: 4rem;
	color: #979797;
	display: inline-block;
	vertical-align: middle;
}
.prenup-nav .column_container:last-child .fa {
	right: calc( 20% - 4.5rem ) !important;
}
.prenup-nav .column_container:first-child .fa {
	left: calc( 20% - 4.5rem ) !important;
}
.same-height-columns,
.flex-item-center,
.flex-item-center .wpb_wrapper,
.flex-item-center .vc_column-inner,
.flex-content-center,
.flex-content-center .wpb_wrapper,
.flex-content-center .vc_column-inner,
.info-blocks .vc_custom_heading + .mk-text-block,
.info-blocks .vc_custom_heading + .mk-text-block div {
	display: -webkit-flex;
display: -ms-flexbox;
display: flex;
-webkit-flex-wrap: wrap;
-ms-flex-wrap: wrap;
flex-wrap: wrap;
}
.same-height-columns:before,
.same-height-columns:after {
	display: none !important;
}
.flex-item-center .wpb_wrapper,
.flex-item-center .vc_column-inner {
	align-items: center;
}
.flex-content-center .wpb_wrapper,
.flex-content-center .vc_column-inner {
	align-content: center;
}
.flex-justify-center .wpb_wrapper,
.flex-justify-center .vc_column-inner{
	justify-content: center;
}
.flex-justify-end .wpb_wrapper,
.flex-justify-end .vc_column-inner{
	justify-content: flex-end;
}

.green-text,
.green-text a,
.green-text.vc_btn3-container a,
.green-text p{
	color: #38b54b !important;
}

.orange-text,
.orange-text a,
.orange-text.vc_btn3-container a,
.orange-text p{
	color: #f05a28 !important;
}

.purple-text,
.purple-text a,
.purple-text.vc_btn3-container a,
.purple-text p{
	color: #8552d6 !important;
}

.flex-content-center .mk-blockquote {
	border: none !important;
	padding: 1rem !important;
	margin: 0;
}
.flex-content-center .mk-blockquote p {
	font-size: 1.5rem;
	line-height: normal;
	color: #009ec1;
}
.flex-content-center .mk-blockquote + .mk-text-block p {
	padding: 0rem 2rem 1rem;
	font-weight: bold;
	color: #787878;
	font-size: 1.2rem;
}

.flex-item-center .mk-text-block p {
	font-size: 1.5rem;
	padding-right: 2rem;
	color: #009ec1;
}

.prenup-nav .page-section-content {
	padding-top: 2.5rem !important;
	padding-bottom: 2.5rem !important;
}

.vc_sep_color_black {
	border-bottom: solid 1px #9b9b9b;
	margin: 2rem 0;
	padding: 0;
}

.large-orange-text,
.large-orange-text p{
	color: #f05a28;
	font-size: 1.7rem;
}

.same-height-columns p:last-child {
	margin-bottom: 0;
}
.same-height-columns {
	padding-bottom: 1rem;
}

.blue-box {
	background: rgb(25,93,128);
	background: -moz-linear-gradient(0deg, rgba(25,93,128,1) 0%, rgba(0,157,192,1) 100%);
	background: -webkit-linear-gradient(0deg, rgba(25,93,128,1) 0%, rgba(0,157,192,1) 100%);
	background: linear-gradient(0deg, rgba(25,93,128,1) 0%, rgba(0,157,192,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#195d80",endColorstr="#009dc0",GradientType=1);
}

.green-box {
	background: rgb(56,181,75);
	background: -moz-linear-gradient(0deg, rgba(56,181,75,1) 0%, rgba(104,218,129,1) 100%);
	background: -webkit-linear-gradient(0deg, rgba(56,181,75,1) 0%, rgba(104,218,129,1) 100%);
	background: linear-gradient(0deg, rgba(56,181,75,1) 0%, rgba(104,218,129,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#38b54b",endColorstr="#68da81",GradientType=1);
}

.orange-box {
	background: rgb(240,90,40);
	background: -moz-linear-gradient(0deg, rgba(240,90,40,1) 0%, rgba(248,146,80,1) 100%);
	background: -webkit-linear-gradient(0deg, rgba(240,90,40,1) 0%, rgba(248,146,80,1) 100%);
	background: linear-gradient(0deg, rgba(240,90,40,1) 0%, rgba(248,146,80,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#f05a28",endColorstr="#f89250",GradientType=1);
}

.purple-box {
	background: rgb(84,30,140);
	background: -moz-linear-gradient(0deg, rgba(84,30,140,1) 0%, rgba(132,81,213,1) 100%);
	background: -webkit-linear-gradient(0deg, rgba(84,30,140,1) 0%, rgba(132,81,213,1) 100%);
	background: linear-gradient(0deg, rgba(84,30,140,1) 0%, rgba(132,81,213,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#541e8c",endColorstr="#8451d5",GradientType=1);
}

.blue-box p,
.green-box p,
.orange-box p,
.purple-box p,
.blue-box .flex-item-center .mk-text-block p,
.green-box .flex-item-center .mk-text-block p,
.orange-box .flex-item-center .mk-text-block p,
.pruple-box .flex-item-center .mk-text-block p {
	color: #ffffff !important;
}

.blue-box .vc_sep_color_black,
.green-box .vc_sep_color_black,
.orange-box .vc_sep_color_black,
.purple-box .vc_sep_color_black{
	border-color: #ffffff !important;
}

.purple.vc_sep_color_black{
	border-color: #8552d6 !important;
}
.master-holder strong {
	color: inherit !important;
}